@charset "UTF-8";

/* common layout
------------------------------------------------------*/
body {
	color: #333;
	font-size: 12px;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	background-color: #fff;
}


a {	text-decoration: none; outline:none; font-weight:bold;}
a:link		{ color: #F11D77; }
a:visited	{ color: #F11D77; }
a:hover		{ color: #F11D77; }
a:active	{ color: #F11D77; }

article{
	background:url(../images/common/bg.jpg) repeat-y top center;
}

section{
	width:1020px;
	margin:0 auto;
	background:url(../images/common/bg_section.png) repeat-y top center;
	overflow: hidden;
}

#container{
	width:1000px;
	margin:0 auto;
	position:relative;
}
nav{
	height:45px;
	background:url(../images/common/nav/bg_navi.jpg) no-repeat top center;
}
nav ul li{
	float:left;
	height:45px;
	display:block;
	margin-left:-11px;
	position:relative;
}

nav ul li.first{
	margin:0
}

nav.snav ul li{
	float:left;
	height:35px;
	margin:0;
	padding-left:10px;
}

nav.snav02 ul li{
	float:left;
	height:35px;
	margin:0;
	padding-left:10px;
}

nav img.icon_new{
	position:absolute;
	top:5px;
	left:6px;
}
footer{
	position:relative;
	width:1000px;
	height:52px;
	background-color:#FF4C9D;
}

#footer_inner{
	clear:both;
	width:1000px;
	background:url(../images/common/bg_footer.png) repeat-x top;
	z-index:3;
	position:absolute;
	top:-3px;
}
/* class
----------------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.block { display:block; }

.mg0a { margin:0 auto; }
.mgb-20 {margin-bottom: 20px;}

.pdt-3 { padding-top:3px; }
.pdt-7 { padding-top:7px; }
.pdt-10 { padding-top:10px; }
.pdt-15 { padding-top:15px; }
.pdt-17 { padding-top:17px; }
.pdt-20 { padding-top:20px; }
.pdt-25 { padding-top:25px; }
.pdt-30 { padding-top:30px; }
.pdt-35 { padding-top:35px; }
.pdt-40 { padding-top:40px; }
.pdt-50 { padding-top:50px; }
.pdt-60 { padding-top:60px; }
.pdt-70 { padding-top:70px; }

.pdb-20 { padding-bottom:20px; }